* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.Festival .page-a img{
    width: 100%;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}

.Festival .page-a button {
    cursor: pointer;
    opacity: 0;
    display: block;
}

.Festival .page-a img {
    display: block;
}

.Festival .page-a:nth-child(2) form {
    width: 1200px;
    position: absolute;
    display: flex;
    top: 180px;
    left: 51.5%;
    transform: translate(-50%);
}

.Festival .page-a:nth-child(2) form input {

    font-size: 18px;
    width: 277px;
    height: 50px;
    background-color: rgb(111,111,11,0);
    /* border: 1px solid #fff; */
    margin-right: 35px;
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form input::placeholder{
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form button {
    width: 205px;
    height: 50px;
    display: block;
    opacity: 0;
}


.Festival .page-a:nth-child(8) form {
    width: 500px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    top: 237px;
    left: 582px;
}

.Festival .page-a:nth-child(8) form input {
    width: 376px;
    height: 60px;
    font-size: 18px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: rgb(111,111,11,0);
    padding-left: 19px;
    outline-style: none;
    margin-bottom: 20px;
}

.Festival .page-a:nth-child(8) form button {
    display: block;
    width: 400px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
    opacity: 0;
}
.gy{
    height: 538px;
    background: url(/jzzs/web/action/781/images/gybj.png);
    padding-top: 260px;
}

.jb{
    height: 832px;
    background: url("/jzzs/web/action/781/images/jbbj.png");
}


.gy .list {
    width: 1200px;
    height: 50px;
    display: flex;
    justify-content: space-evenly;
    margin: 0 auto;
}

.gy .list div {
    padding: 0 30px;
    cursor: pointer;
    font-size: 24px;
}

.gy ul {
    width: 1120px;
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    display: none;
}

.gy ul:first-of-type {
    display: flex;
}

.gy ul li {
    width: 387px;
}

.gy ul li img {
    width: 366px !important;
    height: 274px;
}

.gy ul li span {
    color: #333333;
    font-size: 20px;
    margin-top: 26px;
    display: block;
    text-align: center;
    font-weight: 500;
}

.gy ul li p {
    margin-top: 4px;
    text-align: center;
    color: #5C5C5C;
    font-size: 16px;
}



.Festival .jb .swiper{
    width: 1200px;
    height: 500px;
}

.Festival .jb h2 {
    color: #333333;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Festival .jb h2  div {
    width: 80px;
    height: 4px;
    background: #333333;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    margin: 0 40px;
}

.Festival .jb h3 {
    margin-top: 10px;
    color: #5C5C5C;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.Festival .jb .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 20px;
    right: 370px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.Festival .jb .swiper-button-prev,
.Festival .jb .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
}
.Festival .jb .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #1C7B49;
    color: #fff;
}
.Festival .jb .swiper-button-next {
    border-radius:  0 3px  3px 0;

}
.Festival .jb .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.Festival .jb .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}
